body {
	height: 100vh;
	background-image: url( '../images/background_02.jpg' );
	background-position: center bottom;
	background-size: cover;
	background-attachment: fixed;
	display: flex;
	flex-direction: column;
}

main {
    flex: 1;
    position: relative;
}

img {
    height: 100%;
    width: 100%;
    object-fit: contain;
	object-position: bottom;
    margin: 0 20%;
}

.children {
    position: absolute;
    bottom: 2%;
    height: 70%;
    display: flex;
}

.keyword {
	font-size: 3.5rem;
	font-weight: bold;
	position: absolute;
	text-shadow: 3px 3px 3px rgba( 0, 0, 0, .5 );
	z-index: 900;
}

.red {
	color: #ff0000;
}

@media( max-width: 1000px ) {
	img {
		width: 95%;
	}

	.children {
		justify-content: center;
	}

	.keyword {
		font-size: 2rem;
	}
}